[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# TextHeight

Return height (in pixels) of the given string

## Declaration

Source position: graphh.inc line 816

`function TextHeight(`
`const TextString: string`
`):Word;`

## Description

TextHeight returns the height (in pixels) of the string S in the current font and text-size.

## Errors

None.

## See also

TextWidth |  | Return width (in pixels) of the given string

Documentation generated on: Feb 26 2014